AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Methods
PlayMusicOnHold Method
PlayMusicOnHold Method
PlayMusicOnHold Method (String)

| AGIScript PlayMusicOnHold Method

Plays music on hold from the default music on hold class.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void PlayMusicOnHold()

    Protected Sub PlayMusicOnHold

    protected:
    void PlayMusicOnHold()

    member PlayMusicOnHold : unit -> unit

See Also

#### Reference

AGIScript Class
PlayMusicOnHold Overload
AsterNET.FastAGI Namespace